﻿
@{
    ViewBag.Title = "Survey Page";
}
@helper OrderedList(string[] words)
{
    <ol>
        @foreach (string word in words)
        {
            <li>@word</li>
        }
    </ol>
}


<h2>Index</h2>
<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Inline HTML Helper</title>
</head>
<body>
    <form method="post" action="/Survey/Post">
        <div>
            Dou you like our design? @Html.CheckBox("Like", false)
            <br />
            Please Select an author:  @Html.DropDownList("Drop", new SelectList(new string[] { "Author1", "Author2", "Author3", "Author4" }))
            @OrderedList(new string[] { "Author1", "Author2", "Author3", "Author4" })
            <input type="submit" value="Send" />


        </div>
        </form>
</body>
</html>
